Ver Mensaje Individual
  #6  
Antiguo 22-feb-2015, 10:20
Avatar de enae
enae enae está desconectado
Habitual
 
Fecha de Ingreso: 06-agosto-2013
Ubicación: / Home
Versión: Tumbleweed
Mensajes: 131
Agradecimientos: 109
Agradecido 34 Veces en 28 Mensajes
Poder de Credibilidad: 6
enae está en el buen camino
Hola, zypper in yast* arroja lo siguiente:
Código PHP:
dynamic:/home/kdesuse # zypper in yast*
PackageKit está bloqueando la ejecución de zypperEsto sucede si tiene un applet de actualización u otro administrador de software utilizando PackageKit.
¿Solicitar a PackageKit interrumpir el proceso y salir? [si/no] (no): si
PackageKit se encuentra en ejecución 
(probablemente ocupado).
¿Reintentar? [si/no] (no): si
Obteniendo los datos del repositorio
...
Leyendo los paquetes instalados...
El paquete 'yast2-mouse' que proporciona 'yast*' ya está instalado.
El paquete 'yast2-mouse' no se encuentra en los repositoriosNo se puede reinstalaractualizaro desactualizar.
Resolviendo dependencias...

Problemayast2-update-3.1.23-1.7.x86_64 requiere yast2-pkg-bindings >= 3.1.14pero este requisito no puede cumplirse
  proveedores no instalables
yast2-pkg-bindings-3.1.20-1.1.i586[openSUSE Current oss]
                   
yast2-pkg-bindings-3.1.20-1.1.x86_64[openSUSE Current oss]
                   
yast2-pkg-bindings-3.1.20-6.1.i586[openSUSE Current update]
                   
yast2-pkg-bindings-3.1.20-6.1.x86_64[openSUSE Current update]
 
Solución 1Se realizarán las siguientes acciones:
  
desinstalación de libyui-ncurses-pkg5-2.44.4-2.1.5.x86_64
  desinstalación de libyui
-qt-pkg5-2.42.13-2.4.1.x86_64
 Solución 2
no instalar yast2-update-3.1.23-1.7.x86_64
 Solución 3
no instalar yast2-update-3.1.23-1.7.x86_64
 Solución 4
romper yast2-update-3.1.23-1.7.x86_64 ignorando algunas de sus dependencias

Elija la solución usando 
'1'o cancele usando 'c' [1/2/3/4/c] (c): 
en cuanto al sistema de archivos, todavía esta en ext4.

y edito para añadir esto:
Código:
Cita:
dynamic:/home/kdesuse # zypper se -si yast2 Obteniendo los datos del repositorio... Leyendo los paquetes instalados... E | Nombre | Tipo | Versión | Arquitectura | Repositorio --+-------------------------------+----------+---------------+--------------+------------------------ i | autoyast2-installation | paquete | 3.0.8-5.1 | noarch | (Paquetes del sistema) i | patterns-openSUSE-yast2_basis | paquete | 20141007-5.1 | x86_64 | openSUSE Current update i | yast2 | paquete | 3.0.14-17.1 | x86_64 | (Paquetes del sistema) i | yast2-add-on | paquete | 3.0.3-4.1 | noarch | (Paquetes del sistema) i | yast2-apparmor | paquete | 3.0.1-2.1.4 | noarch | (Paquetes del sistema) i | yast2-backup | paquete | 3.0.0-2.1.4 | noarch | (Paquetes del sistema) i | yast2-bootloader | paquete | 3.0.3-2.1.3 | x86_64 | (Paquetes del sistema) i | yast2-branding-openSUSE | paquete | 3.1.31-2.1 | noarch | openSUSE Current oss i | yast2-control-center | paquete | 3.1.3-2.1.4 | x86_64 | openSUSE Current oss i | yast2-control-center-qt | paquete | 3.1.3-2.1.4 | x86_64 | openSUSE Current oss i | yast2-core | paquete | 3.0.3-1.1 | x86_64 | (Paquetes del sistema) i | yast2-country | paquete | 3.0.2-1.1 | x86_64 | (Paquetes del sistema) i | yast2-country-data | paquete | 3.1.13.1-4.1 | x86_64 | openSUSE Current update i | yast2-firewall | paquete | 3.1.1-3.1.10 | noarch | openSUSE Current oss i | yast2-hardware-detection | paquete | 3.0.1-2.1.3 | x86_64 | (Paquetes del sistema) i | yast2-inetd | paquete | 3.1.9-1.2 | noarch | openSUSE Current oss i | yast2-inetd-doc | paquete | 3.1.9-1.2 | noarch | openSUSE Current oss i | yast2-installation | paquete | 3.0.8-1.1 | noarch | (Paquetes del sistema) i | yast2-irda | paquete | 2.23.0-2.1.2 | noarch | (Paquetes del sistema) i | yast2-iscsi-client | paquete | 3.1.17-1.4 | noarch | openSUSE Current oss i | yast2-kerberos-client | paquete | 3.0.0-2.1.4 | noarch | (Paquetes del sistema) i | yast2-ldap | paquete | 3.0.1-2.1.3 | x86_64 | (Paquetes del sistema) i | yast2-ldap-client | paquete | 3.0.2-2.4.1 | noarch | (Paquetes del sistema) i | yast2-mail | paquete | 3.1.4-1.4 | noarch | openSUSE Current oss i | yast2-metapackage-handler | paquete | 3.1.3-2.1.4 | noarch | openSUSE Current oss i | yast2-mouse | paquete | 2.21.0-7.1.2 | x86_64 | (Paquetes del sistema) i | yast2-network | paquete | 3.0.9-10.2 | x86_64 | (Paquetes del sistema) i | yast2-nfs-client | paquete | 3.1.9-1.9 | noarch | openSUSE Current oss i | yast2-nfs-common | paquete | 3.1.7-2.1.10 | noarch | openSUSE Current oss i | yast2-nis-client | paquete | 3.0.1-2.4.3 | x86_64 | (Paquetes del sistema) i | yast2-ntp-client | paquete | 3.0.1-7.1 | noarch | (Paquetes del sistema) i | yast2-online-update | paquete | 3.0.0-2.1.4 | noarch | (Paquetes del sistema) i | yast2-online-update-frontend | paquete | 3.1.7-1.7 | noarch | openSUSE Current oss i | yast2-packager | paquete | 3.0.8-1.1 | x86_64 | (Paquetes del sistema) i | yast2-pam | paquete | 3.1.1-2.1.10 | noarch | openSUSE Current oss i | yast2-perl-bindings | paquete | 3.0.1-3.1 | x86_64 | (Paquetes del sistema) i | yast2-pkg-bindings | paquete | 3.0.3-8.1 | x86_64 | (Paquetes del sistema) i | yast2-printer | paquete | 3.1.1.1-2.4.1 | x86_64 | openSUSE Current update i | yast2-proxy | paquete | 3.1.2-1.1 | noarch | openSUSE Current oss i | yast2-qt-branding-openSUSE | paquete | 13.2-3.6.1 | noarch | openSUSE Current oss i | yast2-restore | paquete | 3.0.0-2.1.4 | noarch | (Paquetes del sistema) i | yast2-ruby-bindings | paquete | 3.1.24-1.1 | x86_64 | openSUSE Current oss i | yast2-runlevel | paquete | 3.0.1-1.1 | noarch | (Paquetes del sistema) i | yast2-samba-client | paquete | 3.0.1-3.1 | noarch | (Paquetes del sistema) i | yast2-samba-server | paquete | 3.0.2-2.1.4 | noarch | (Paquetes del sistema) i | yast2-scanner | paquete | 3.1.1.1-2.4.1 | x86_64 | openSUSE Current update i | yast2-security | paquete | 3.1.4-2.1.8 | noarch | openSUSE Current oss i | yast2-services-manager | paquete | 0.0.11-3.4.1 | noarch | (Paquetes del sistema) i | yast2-slp | paquete | 3.0.2-1.1 | x86_64 | (Paquetes del sistema) i | yast2-sound | paquete | 3.0.3-1.1 | x86_64 | (Paquetes del sistema) i | yast2-storage | paquete | 3.0.9-4.2 | x86_64 | (Paquetes del sistema) i | yast2-sudo | paquete | 3.1.1-2.1.9 | noarch | openSUSE Current oss i | yast2-sysconfig | paquete | 3.1.1-2.1.10 | noarch | openSUSE Current oss i | yast2-trans-es | paquete | 3.1.0-9.1 | noarch | openSUSE Current update i | yast2-trans-stats | paquete | 2.19.0-16.1.3 | noarch | openSUSE Current oss i | yast2-transfer | paquete | 3.0.1-2.1.3 | x86_64 | (Paquetes del sistema) i | yast2-tune | paquete | 3.1.5-2.1.10 | x86_64 | openSUSE Current oss i | yast2-tv | paquete | 2.21.4-7.1.2 | noarch | (Paquetes del sistema) i | yast2-update | paquete | 3.0.4-2.1.4 | x86_64 | (Paquetes del sistema) i | yast2-users | paquete | 3.0.1-2.1.4 | x86_64 | (Paquetes del sistema) i | yast2-vm | paquete | 3.1.18-2.1.9 | x86_64 | openSUSE Current oss i | yast2-x11 | paquete | 3.1.3-2.1.2 | x86_64 | openSUSE Current oss i | yast2-xml | paquete | 3.0.0-2.1.2 | x86_64 | (Paquetes del sistema) i | yast2-ycp-ui-bindings | paquete | 3.1.7-2.1.3 | x86_64 | openSUSE Current oss
salu2
__________________

Última edición por enae; 22-feb-2015 a las 10:30 Razón: mas info
Responder Citando